name = "Enchantment Library"
filename = "enchlib-1.12.2-1.1.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "ad7533b44cf22f2b1c80ab8b82574beb84609ec1"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 7218997
project-id = 1143553
